/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 26, 2017, 11:26:04 AM
    Author     : petar
*/

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: middle;
    border-top: 1px solid #e7ecf1;
}
.moj-tab {
    font-size: 14px; 
    background-color: #c49f47; 
    font-weight: bold;
}
.moj-tab > a {
    color: #fff;
}

.frontend-tab {
    font-size: 14px; 
    background-color: #ffca00; 
    font-weight: bold;
}
.frontend-tab > a {
    color: #fff;
}
.frontend-statement-tab {
    font-size: 14px; 
    background-color: #b3bcdc; 
    font-weight: bold;
}
.frontend-statement-tab > a {
    color: #fff;
}
.frontend-group-tab {
    font-size: 14px; 
    background-color: #e998b9; 
    font-weight: bold;
}
.frontend-group-tab > a {
    color: #fff;
}
.frontend-page-tab {
    font-size: 14px; 
    background-color: #91d3f2; 
    font-weight: bold;
}
.frontend-page-tab > a {
    color: #fff;
}
#nas-feature {
    margin-top: 12px;
}